@charset "UTF-8";
@media screen, projection {

body {
	background:url(../images/back.jpg) no-repeat fixed center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #6d6d6d;
	line-height: 150%;
	margin: 0;
	padding: 0;
}
.page_margins {
	background: none;
	width: 100%;
	margin: 0 auto;
	padding: 0px 0;
}
.page {
	background: #fff;
	width: 940px;
	margin: 0 auto;
	padding: 20px;
}
#header {
	/*background:#fff repeat-x top left;
	padding:45px 2em 1em 20px;*/
	background: none;
	color:#000;
	z-index:99;
}
.header-top {
	background: #333;
	height: 69px;
	border-top: 1px solid #858585;
	overflow:hidden;
	/*border-bottom: 1px solid #adadad;*/
	position:relative;
}
.header-bot {
	background: #fff; 
	height:36px;
	clear: both;
	border-top: 1px solid #adadad;
	z-index:99;
	position: relative;
}
#topnav {
	color:#fff;
	background:transparent;
	width:auto;
	margin:10px 35px 10px 10px;
	float:right;
}
#main {
	background: #fff;
	padding: 10px 0;
	border-top: 1px solid #cbcbcb;
	z-index: 1;
}
#footer {
	color:#666;
	background: #fff;
	padding: 0 0 5px 0;
	line-height:1em; border-top:5px solid #EBEBEB;
}
#footer p {
	margin:0;
	padding:0;
	line-height: normal;
}
#col1 {
	/*background: green;*/
	width:190px;
}
#col1_content {
	padding: 0 10px 0 0;
}
#col2 {
	/*background: red;*/
	width:240px;
}
#col2_content {
	padding: 0 0px;
}
#col3 {
	/*background: #00ffff;*/
	margin: 0;
}
#col3_content {
	padding: 0 10px 0 0;
}
table.content-table{ padding:0; margin:0; width:100%;}
table.content-table tr.tr, table.content-table td.td{ padding:0; margin:0; vertical-align:top}
#footer a {
	color:#999;
	background:transparent;
	font-weight:bold;
}
#footer a:focus, #footer a:hover, #footer a:active {
	color:#4D87C7;
	background-color:transparent;
	text-decoration:underline;
}
#skiplinks a.skip:focus, #skiplinks a.skip:active {
	color:#fff;
	background:#333;
	border-bottom:1px #000 solid;
	padding:10px 0;
	text-decoration:none;
}
}